[{"data":1,"prerenderedAt":1114},["ShallowReactive",2],{"docs-page-\u002Fen\u002Fapi\u002Fshipment-management\u002Freference\u002Fsearch-shipments":3,"nav-docs_en-api_en":428,"surround-\u002Fen\u002Fapi\u002Fshipment-management\u002Freference\u002Fsearch-shipments":1111},{"document":4,"collection":426,"isFallback":427,"defaultLocalePath":410},{"id":5,"title":6,"audience":7,"base_url":8,"body":9,"boost":400,"date":400,"description":401,"endpoint":402,"extension":403,"keywords":404,"meta":407,"method":408,"navigation":409,"path":410,"playground":411,"question_examples":419,"related":420,"seo":421,"slug":400,"stem":422,"summary":423,"synonyms":424,"__hash__":425},"api_en\u002Fen\u002F2.api\u002F4.shipment-management\u002F2.reference\u002F3.search-shipments.md","Get multiple shipments","api","https:\u002F\u002Fapi.sinay.ai\u002Fsafecube\u002Fapi\u002Fv1",{"type":10,"value":11,"toc":396},"minimark",[12,23,26,31,37,79,132,136,385,392],[13,14,15,19,20,22],"p",{},[16,17,18],"code",{},"POST \u002Fpublic\u002Fshipments\u002Fsearch"," on the Shipment Management API. Base URL: ",[16,21,8],{},".",[13,24,25],{},"Endpoint that searchs for shipments in the web application and returns the public shipment link.",[27,28,30],"h2",{"id":29},"request-body","Request body",[13,32,33,36],{},[16,34,35],{},"application\u002Fjson",", required.",[38,39,40,59],"table",{},[41,42,43],"thead",{},[44,45,46,50,53,56],"tr",{},[47,48,49],"th",{},"Field",[47,51,52],{},"Type",[47,54,55],{},"Required",[47,57,58],{},"Description",[60,61,62],"tbody",{},[44,63,64,70,73,76],{},[65,66,67],"td",{},[16,68,69],{},"shipmentNumbers",[65,71,72],{},"array of string",[65,74,75],{},"Yes",[65,77,78],{},"—",[80,81,82,85],"api-request-body",{},[13,83,84],{},"Example request body:",[86,87,92],"pre",{"className":88,"code":89,"language":90,"meta":91,"style":91},"language-json shiki shiki-themes github-light github-dark","{\n  \"shipmentNumbers\": [\n    \"HLCUBO12208AXHI9\"\n  ]\n}\n","json","",[16,93,94,103,113,120,126],{"__ignoreMap":91},[95,96,99],"span",{"class":97,"line":98},"line",1,[95,100,102],{"class":101},"sVt8B","{\n",[95,104,106,110],{"class":97,"line":105},2,[95,107,109],{"class":108},"sj4cs","  \"shipmentNumbers\"",[95,111,112],{"class":101},": [\n",[95,114,116],{"class":97,"line":115},3,[95,117,119],{"class":118},"sZZnC","    \"HLCUBO12208AXHI9\"\n",[95,121,123],{"class":97,"line":122},4,[95,124,125],{"class":101},"  ]\n",[95,127,129],{"class":97,"line":128},5,[95,130,131],{"class":101},"}\n",[27,133,135],{"id":134},"responses","Responses",[137,138,141,147,272,275],"api-response",{"description":139,"status":140},"Successful response","200",[13,142,143,144,146],{},"Body: ",[16,145,35],{},", object.",[38,148,149,161],{},[41,150,151],{},[44,152,153,155,157,159],{},[47,154,49],{},[47,156,52],{},[47,158,55],{},[47,160,58],{},[60,162,163,178,193,208,229,243,258],{},[44,164,165,170,173,176],{},[65,166,167],{},[16,168,169],{},"results",[65,171,172],{},"array of object",[65,174,175],{},"No",[65,177,78],{},[44,179,180,185,188,190],{},[65,181,182],{},[16,183,184],{},"results[].id",[65,186,187],{},"string (uuid)",[65,189,175],{},[65,191,192],{},"The shipment uuid is a unique identifier of the shipment in your application. This field can be reused as an input for the DELETE \u002Fshipments endpoint.",[44,194,195,200,203,205],{},[65,196,197],{},[16,198,199],{},"results[].shipmentNumber",[65,201,202],{},"string",[65,204,175],{},[65,206,207],{},"The shipment number is a container number, Booking number or Bill of Lading number.",[44,209,210,215,217,219],{},[65,211,212],{},[16,213,214],{},"results[].sealine",[65,216,202],{},[65,218,175],{},[65,220,221,222,22],{},"The SCAC code is a 4 letters code that is used to identify a sealine. Find all supported sealines in the ",[223,224,228],"a",{"href":225,"rel":226},"https:\u002F\u002Fdocs.safecube.ai\u002Fen\u002Fapi\u002Fcontainer-tracking\u002Fguides\u002Fsupported-sealines",[227],"nofollow","supported sealines guide",[44,230,231,236,238,240],{},[65,232,233],{},[16,234,235],{},"results[].sealineName",[65,237,202],{},[65,239,175],{},[65,241,242],{},"Full text sealine name.",[44,244,245,250,253,255],{},[65,246,247],{},[16,248,249],{},"results[].link",[65,251,252],{},"string (uri)",[65,254,175],{},[65,256,257],{},"Shipment public sharing link. Share it with someone to show him all the shipment data, without any login needed. It can also be used for iframe integration.",[44,259,260,265,267,269],{},[65,261,262],{},[16,263,264],{},"notFoundResults",[65,266,72],{},[65,268,175],{},[65,270,271],{},"If you search for a shipment that does not exist in your web application, it will appear in this list.",[13,273,274],{},"Example response body:",[86,276,278],{"className":88,"code":277,"language":90,"meta":91,"style":91},"{\n  \"results\": [\n    {\n      \"id\": \"55aa63de-f8f6-41ac-a105-4f3bfb015bea\",\n      \"shipmentNumber\": \"GCXU5630216\",\n      \"sealine\": \"COSU\",\n      \"sealineName\": \"COSCO\",\n      \"link\": \"https:\u002F\u002Fapp.safecube.ai\u002Fshared\u002Fshipment?token=85070eb8-1387-47cb-be2e-f05323ebab45\"\n    }\n  ],\n  \"notFoundResults\": []\n}\n",[16,279,280,284,291,296,310,322,335,348,359,365,371,380],{"__ignoreMap":91},[95,281,282],{"class":97,"line":98},[95,283,102],{"class":101},[95,285,286,289],{"class":97,"line":105},[95,287,288],{"class":108},"  \"results\"",[95,290,112],{"class":101},[95,292,293],{"class":97,"line":115},[95,294,295],{"class":101},"    {\n",[95,297,298,301,304,307],{"class":97,"line":122},[95,299,300],{"class":108},"      \"id\"",[95,302,303],{"class":101},": ",[95,305,306],{"class":118},"\"55aa63de-f8f6-41ac-a105-4f3bfb015bea\"",[95,308,309],{"class":101},",\n",[95,311,312,315,317,320],{"class":97,"line":128},[95,313,314],{"class":108},"      \"shipmentNumber\"",[95,316,303],{"class":101},[95,318,319],{"class":118},"\"GCXU5630216\"",[95,321,309],{"class":101},[95,323,325,328,330,333],{"class":97,"line":324},6,[95,326,327],{"class":108},"      \"sealine\"",[95,329,303],{"class":101},[95,331,332],{"class":118},"\"COSU\"",[95,334,309],{"class":101},[95,336,338,341,343,346],{"class":97,"line":337},7,[95,339,340],{"class":108},"      \"sealineName\"",[95,342,303],{"class":101},[95,344,345],{"class":118},"\"COSCO\"",[95,347,309],{"class":101},[95,349,351,354,356],{"class":97,"line":350},8,[95,352,353],{"class":108},"      \"link\"",[95,355,303],{"class":101},[95,357,358],{"class":118},"\"https:\u002F\u002Fapp.safecube.ai\u002Fshared\u002Fshipment?token=85070eb8-1387-47cb-be2e-f05323ebab45\"\n",[95,360,362],{"class":97,"line":361},9,[95,363,364],{"class":101},"    }\n",[95,366,368],{"class":97,"line":367},10,[95,369,370],{"class":101},"  ],\n",[95,372,374,377],{"class":97,"line":373},11,[95,375,376],{"class":108},"  \"notFoundResults\"",[95,378,379],{"class":101},": []\n",[95,381,383],{"class":97,"line":382},12,[95,384,131],{"class":101},[137,386,389],{"description":387,"status":388},"No Content (shipments not found or empty)","204",[13,390,391],{},"No body.",[393,394,395],"style",{},"html pre.shiki code .sVt8B, html code.shiki .sVt8B{--shiki-default:#24292E;--shiki-dark:#E1E4E8}html pre.shiki code .sj4cs, html code.shiki .sj4cs{--shiki-default:#005CC5;--shiki-dark:#79B8FF}html pre.shiki code .sZZnC, html code.shiki .sZZnC{--shiki-default:#032F62;--shiki-dark:#9ECBFF}html .default .shiki span {color: var(--shiki-default);background: var(--shiki-default-bg);font-style: var(--shiki-default-font-style);font-weight: var(--shiki-default-font-weight);text-decoration: var(--shiki-default-text-decoration);}html .shiki span {color: var(--shiki-default);background: var(--shiki-default-bg);font-style: var(--shiki-default-font-style);font-weight: var(--shiki-default-font-weight);text-decoration: var(--shiki-default-text-decoration);}html .dark .shiki span {color: var(--shiki-dark);background: var(--shiki-dark-bg);font-style: var(--shiki-dark-font-style);font-weight: var(--shiki-dark-font-weight);text-decoration: var(--shiki-dark-text-decoration);}html.dark .shiki span {color: var(--shiki-dark);background: var(--shiki-dark-bg);font-style: var(--shiki-dark-font-style);font-weight: var(--shiki-dark-font-weight);text-decoration: var(--shiki-dark-text-decoration);}",{"title":91,"searchDepth":115,"depth":115,"links":397},[398,399],{"id":29,"depth":105,"text":30},{"id":134,"depth":105,"text":135},null,"POST \u002Fpublic\u002Fshipments\u002Fsearch on the Shipment Management API. Base URL: https:\u002F\u002Fapi.sinay.ai\u002Fsafecube\u002Fapi\u002Fv1.","\u002Fpublic\u002Fshipments\u002Fsearch","md",[405,18,406],"Shipment Management","searchShipments",{},"POST",true,"\u002Fen\u002Fapi\u002Fshipment-management\u002Freference\u002Fsearch-shipments",{"path_params":412,"query_params":413,"body":414,"responses":415},[],[],"{\n  \"shipmentNumbers\": [\n    \"HLCUBO12208AXHI9\"\n  ]\n}",[416,418],{"status":140,"description":139,"body":417},"{\n  \"results\": [\n    {\n      \"id\": \"55aa63de-f8f6-41ac-a105-4f3bfb015bea\",\n      \"shipmentNumber\": \"GCXU5630216\",\n      \"sealine\": \"COSU\",\n      \"sealineName\": \"COSCO\",\n      \"link\": \"https:\u002F\u002Fapp.safecube.ai\u002Fshared\u002Fshipment?token=85070eb8-1387-47cb-be2e-f05323ebab45\"\n    }\n  ],\n  \"notFoundResults\": []\n}",{"status":388,"description":387},[],[],{"title":6,"description":401},"en\u002F2.api\u002F4.shipment-management\u002F2.reference\u002F3.search-shipments","Shipment Management API, POST \u002Fpublic\u002Fshipments\u002Fsearch: Endpoint that searchs for shipments in the web application and returns the public shipment link.",[],"ukon-cB1kpS0qjfZMlvRM4tjLA-ldUsLu2NTuEqbHt0","api_en",false,{"platform":429,"api":604,"faq":963,"changelog":989},[430,452,481,502,519,532,561,578,591],{"title":431,"path":432,"stem":433,"children":434,"page":427},"Getting Started","\u002Fen\u002Fplatform\u002Fgetting-started","en\u002F1.platform\u002F1.getting-started",[435,440,444,448],{"title":436,"path":437,"stem":438,"audience":439},"Creating an account","\u002Fen\u002Fplatform\u002Fgetting-started\u002Fcreating-an-account","en\u002F1.platform\u002F1.getting-started\u002F1.creating-an-account","platform",{"title":441,"path":442,"stem":443,"audience":439},"Adding shipments","\u002Fen\u002Fplatform\u002Fgetting-started\u002Fadding-shipments","en\u002F1.platform\u002F1.getting-started\u002F2.adding-shipments",{"title":445,"path":446,"stem":447,"audience":439},"Supported sealines","\u002Fen\u002Fplatform\u002Fgetting-started\u002Fsupported-sealines","en\u002F1.platform\u002F1.getting-started\u002F3.supported-sealines",{"title":449,"path":450,"stem":451,"audience":439},"Navigating the platform","\u002Fen\u002Fplatform\u002Fgetting-started\u002Fnavigating-the-platform","en\u002F1.platform\u002F1.getting-started\u002F4.navigating-the-platform",{"title":453,"path":454,"stem":455,"children":456,"page":427},"Container Tracking","\u002Fen\u002Fplatform\u002Fcontainer-tracking","en\u002F1.platform\u002F2.container-tracking",[457,461,465,469,473,477],{"title":458,"path":459,"stem":460,"audience":439},"Shipment details","\u002Fen\u002Fplatform\u002Fcontainer-tracking\u002Fshipment-details","en\u002F1.platform\u002F2.container-tracking\u002F1.shipment-details",{"title":462,"path":463,"stem":464,"audience":439},"Shipping statuses","\u002Fen\u002Fplatform\u002Fcontainer-tracking\u002Fshipping-statuses","en\u002F1.platform\u002F2.container-tracking\u002F2.shipping-statuses",{"title":466,"path":467,"stem":468,"audience":439},"Update frequency","\u002Fen\u002Fplatform\u002Fcontainer-tracking\u002Fupdate-frequency","en\u002F1.platform\u002F2.container-tracking\u002F3.update-frequency",{"title":470,"path":471,"stem":472,"audience":439},"Tracking issues","\u002Fen\u002Fplatform\u002Fcontainer-tracking\u002Ftracking-issues","en\u002F1.platform\u002F2.container-tracking\u002F4.tracking-issues",{"title":474,"path":475,"stem":476,"audience":439},"Sharing and export","\u002Fen\u002Fplatform\u002Fcontainer-tracking\u002Fsharing-and-export","en\u002F1.platform\u002F2.container-tracking\u002F5.sharing-and-export",{"title":478,"path":479,"stem":480,"audience":439},"Shipment archiving","\u002Fen\u002Fplatform\u002Fcontainer-tracking\u002Fshipment-archiving","en\u002F1.platform\u002F2.container-tracking\u002F6.shipment-archiving",{"title":482,"path":483,"stem":484,"children":485,"page":427},"Shipment Views","\u002Fen\u002Fplatform\u002Fshipment-views","en\u002F1.platform\u002F3.shipment-views",[486,490,494,498],{"title":487,"path":488,"stem":489,"audience":439},"Shipment list","\u002Fen\u002Fplatform\u002Fshipment-views\u002Fshipment-list","en\u002F1.platform\u002F3.shipment-views\u002F1.shipment-list",{"title":491,"path":492,"stem":493,"audience":439},"Shipment list columns","\u002Fen\u002Fplatform\u002Fshipment-views\u002Fshipment-list-columns","en\u002F1.platform\u002F3.shipment-views\u002F2.shipment-list-columns",{"title":495,"path":496,"stem":497,"audience":439},"Kanban","\u002Fen\u002Fplatform\u002Fshipment-views\u002Fkanban","en\u002F1.platform\u002F3.shipment-views\u002F3.kanban",{"title":499,"path":500,"stem":501,"audience":439},"Calendar","\u002Fen\u002Fplatform\u002Fshipment-views\u002Fcalendar","en\u002F1.platform\u002F3.shipment-views\u002F4.calendar",{"title":503,"path":504,"stem":505,"children":506,"page":427},"Alerts","\u002Fen\u002Fplatform\u002Falerts","en\u002F1.platform\u002F4.alerts",[507,511,515],{"title":508,"path":509,"stem":510,"audience":439},"Alerts page","\u002Fen\u002Fplatform\u002Falerts\u002Falerts-page","en\u002F1.platform\u002F4.alerts\u002F1.alerts-page",{"title":512,"path":513,"stem":514,"audience":439},"Alert management","\u002Fen\u002Fplatform\u002Falerts\u002Falert-management","en\u002F1.platform\u002F4.alerts\u002F2.alert-management",{"title":516,"path":517,"stem":518,"audience":439},"Notifications and reports","\u002Fen\u002Fplatform\u002Falerts\u002Fnotifications-and-reports","en\u002F1.platform\u002F4.alerts\u002F3.notifications-and-reports",{"title":520,"path":521,"stem":522,"children":523,"page":427},"Analytics","\u002Fen\u002Fplatform\u002Fanalytics","en\u002F1.platform\u002F5.analytics",[524,528],{"title":525,"path":526,"stem":527,"audience":439},"Performance analytics","\u002Fen\u002Fplatform\u002Fanalytics\u002Fperformance","en\u002F1.platform\u002F5.analytics\u002F1.performance",{"title":529,"path":530,"stem":531,"audience":439},"Sustainability","\u002Fen\u002Fplatform\u002Fanalytics\u002Fsustainability","en\u002F1.platform\u002F5.analytics\u002F2.sustainability",{"title":533,"path":534,"stem":535,"children":536,"page":427},"Workspace","\u002Fen\u002Fplatform\u002Fworkspace","en\u002F1.platform\u002F6.workspace",[537,541,545,549,553,557],{"title":538,"path":539,"stem":540,"audience":439},"Users and roles","\u002Fen\u002Fplatform\u002Fworkspace\u002Fusers-and-roles","en\u002F1.platform\u002F6.workspace\u002F1.users-and-roles",{"title":542,"path":543,"stem":544,"audience":439},"Teams","\u002Fen\u002Fplatform\u002Fworkspace\u002Fteams","en\u002F1.platform\u002F6.workspace\u002F2.teams",{"title":546,"path":547,"stem":548,"audience":439},"Documents","\u002Fen\u002Fplatform\u002Fworkspace\u002Fdocuments","en\u002F1.platform\u002F6.workspace\u002F3.documents",{"title":550,"path":551,"stem":552,"audience":439},"Workspace settings","\u002Fen\u002Fplatform\u002Fworkspace\u002Fworkspace-settings","en\u002F1.platform\u002F6.workspace\u002F4.workspace-settings",{"title":554,"path":555,"stem":556,"audience":439},"White label","\u002Fen\u002Fplatform\u002Fworkspace\u002Fwhite-label","en\u002F1.platform\u002F6.workspace\u002F5.white-label",{"title":558,"path":559,"stem":560,"audience":439},"Account settings","\u002Fen\u002Fplatform\u002Fworkspace\u002Faccount-settings","en\u002F1.platform\u002F6.workspace\u002F6.account-settings",{"title":562,"path":563,"stem":564,"children":565,"page":427},"Billing","\u002Fen\u002Fplatform\u002Fbilling","en\u002F1.platform\u002F7.billing",[566,570,574],{"title":567,"path":568,"stem":569,"audience":439},"Billing and payment","\u002Fen\u002Fplatform\u002Fbilling\u002Fbilling-and-payment","en\u002F1.platform\u002F7.billing\u002F1.billing-and-payment",{"title":571,"path":572,"stem":573,"audience":439},"Shipment billing","\u002Fen\u002Fplatform\u002Fbilling\u002Fshipment-billing","en\u002F1.platform\u002F7.billing\u002F2.shipment-billing",{"title":575,"path":576,"stem":577,"audience":439},"Free trial","\u002Fen\u002Fplatform\u002Fbilling\u002Ffree-trial","en\u002F1.platform\u002F7.billing\u002F3.free-trial",{"title":579,"path":580,"stem":581,"children":582,"page":427},"Developers","\u002Fen\u002Fplatform\u002Fdevelopers","en\u002F1.platform\u002F8.developers",[583,587],{"title":584,"path":585,"stem":586,"audience":439},"API credentials","\u002Fen\u002Fplatform\u002Fdevelopers\u002Fapi-credentials","en\u002F1.platform\u002F8.developers\u002F1.api-credentials",{"title":588,"path":589,"stem":590,"audience":439},"Webhooks console","\u002Fen\u002Fplatform\u002Fdevelopers\u002Fwebhooks-console","en\u002F1.platform\u002F8.developers\u002F2.webhooks-console",{"title":592,"path":593,"stem":594,"children":595,"page":427},"Integrations","\u002Fen\u002Fplatform\u002Fintegrations","en\u002F1.platform\u002F9.integrations",[596,600],{"title":597,"path":598,"stem":599,"audience":439},"Salesforce installation","\u002Fen\u002Fplatform\u002Fintegrations\u002Fsalesforce-installation","en\u002F1.platform\u002F9.integrations\u002F1.salesforce-installation",{"title":601,"path":602,"stem":603,"audience":439},"Salesforce user guide","\u002Fen\u002Fplatform\u002Fintegrations\u002Fsalesforce-user-guide","en\u002F1.platform\u002F9.integrations\u002F2.salesforce-user-guide",[605,621,693,860,890,922],{"title":431,"path":606,"stem":607,"children":608,"page":427},"\u002Fen\u002Fapi\u002Fgetting-started","en\u002F2.api\u002F1.getting-started",[609,613,617],{"title":610,"path":611,"stem":612,"audience":7},"API overview","\u002Fen\u002Fapi\u002Fgetting-started\u002Foverview","en\u002F2.api\u002F1.getting-started\u002F1.overview",{"title":614,"path":615,"stem":616,"audience":7},"Authentication","\u002Fen\u002Fapi\u002Fgetting-started\u002Fauthentication","en\u002F2.api\u002F1.getting-started\u002F2.authentication",{"title":618,"path":619,"stem":620,"audience":7},"Rate limits","\u002Fen\u002Fapi\u002Fgetting-started\u002Frate-limits","en\u002F2.api\u002F1.getting-started\u002F3.rate-limits",{"title":453,"path":622,"stem":623,"children":624,"page":427},"\u002Fen\u002Fapi\u002Fcontainer-tracking","en\u002F2.api\u002F2.container-tracking",[625,662],{"title":626,"path":627,"stem":628,"children":629,"page":427},"Guides","\u002Fen\u002Fapi\u002Fcontainer-tracking\u002Fguides","en\u002F2.api\u002F2.container-tracking\u002F1.guides",[630,634,638,642,646,650,654,658],{"title":631,"path":632,"stem":633,"audience":7},"Getting started with the Container Tracking API","\u002Fen\u002Fapi\u002Fcontainer-tracking\u002Fguides\u002Fgetting-started","en\u002F2.api\u002F2.container-tracking\u002F1.guides\u002F1.getting-started",{"title":635,"path":636,"stem":637,"audience":7},"Shipment location","\u002Fen\u002Fapi\u002Fcontainer-tracking\u002Fguides\u002Fshipment-location","en\u002F2.api\u002F2.container-tracking\u002F1.guides\u002F2.shipment-location",{"title":639,"path":640,"stem":641,"audience":7},"Shipment route","\u002Fen\u002Fapi\u002Fcontainer-tracking\u002Fguides\u002Fshipment-route","en\u002F2.api\u002F2.container-tracking\u002F1.guides\u002F3.shipment-route",{"title":643,"path":644,"stem":645,"audience":7},"Demurrage risk","\u002Fen\u002Fapi\u002Fcontainer-tracking\u002Fguides\u002Fdemurrage-risk","en\u002F2.api\u002F2.container-tracking\u002F1.guides\u002F4.demurrage-risk",{"title":647,"path":648,"stem":649,"audience":7},"Error codes","\u002Fen\u002Fapi\u002Fcontainer-tracking\u002Fguides\u002Ferror-codes","en\u002F2.api\u002F2.container-tracking\u002F1.guides\u002F5.error-codes",{"title":651,"path":652,"stem":653,"audience":7},"Status and event codes","\u002Fen\u002Fapi\u002Fcontainer-tracking\u002Fguides\u002Fstatus-and-event-codes","en\u002F2.api\u002F2.container-tracking\u002F1.guides\u002F6.status-and-event-codes",{"title":655,"path":656,"stem":657,"audience":7},"Supported shipping lines","\u002Fen\u002Fapi\u002Fcontainer-tracking\u002Fguides\u002Fsupported-sealines","en\u002F2.api\u002F2.container-tracking\u002F1.guides\u002F7.supported-sealines",{"title":659,"path":660,"stem":661,"audience":7},"Sandbox and test shipments","\u002Fen\u002Fapi\u002Fcontainer-tracking\u002Fguides\u002Fsandbox","en\u002F2.api\u002F2.container-tracking\u002F1.guides\u002F8.sandbox",{"title":663,"path":664,"stem":665,"children":666,"page":427},"Reference","\u002Fen\u002Fapi\u002Fcontainer-tracking\u002Freference","en\u002F2.api\u002F2.container-tracking\u002F2.reference",[667,673,678,683,688],{"title":668,"path":669,"stem":670,"method":671,"endpoint":672},"Retrieve shipment tracking data","\u002Fen\u002Fapi\u002Fcontainer-tracking\u002Freference\u002Fget-shipment-detail","en\u002F2.api\u002F2.container-tracking\u002F2.reference\u002F1.get-shipment-detail","GET","\u002Fshipment",{"title":674,"path":675,"stem":676,"method":671,"endpoint":677},"Retrieve shipment tracking data in a Searates-compatible format","\u002Fen\u002Fapi\u002Fcontainer-tracking\u002Freference\u002Fget-shipment-searates-format","en\u002F2.api\u002F2.container-tracking\u002F2.reference\u002F2.get-shipment-searates-format","\u002Fshipment-format\u002Fsearates",{"title":679,"path":680,"stem":681,"method":671,"endpoint":682},"Retrieve available sealines","\u002Fen\u002Fapi\u002Fcontainer-tracking\u002Freference\u002Fget-sea-line-details","en\u002F2.api\u002F2.container-tracking\u002F2.reference\u002F3.get-sea-line-details","\u002Fsealines",{"title":684,"path":685,"stem":686,"method":671,"endpoint":687},"Retrieve your monthly usages","\u002Fen\u002Fapi\u002Fcontainer-tracking\u002Freference\u002Fretrieve-usages","en\u002F2.api\u002F2.container-tracking\u002F2.reference\u002F4.retrieve-usages","\u002Fusages",{"title":689,"path":690,"stem":691,"method":671,"endpoint":692},"Retrieve list of shipments called with the API, that usages have a minimum resolution of a month (you cant select the usage for one  week for example, the usage will automatically be for the month of the week provided)","\u002Fen\u002Fapi\u002Fcontainer-tracking\u002Freference\u002Fretrieve-shipment-usages","en\u002F2.api\u002F2.container-tracking\u002F2.reference\u002F5.retrieve-shipment-usages","\u002Fshipment-usage",{"title":694,"path":695,"stem":696,"children":697,"page":427},"Webhooks","\u002Fen\u002Fapi\u002Fwebhooks","en\u002F2.api\u002F3.webhooks",[698,737],{"title":626,"path":699,"stem":700,"children":701,"page":427},"\u002Fen\u002Fapi\u002Fwebhooks\u002Fguides","en\u002F2.api\u002F3.webhooks\u002F1.guides",[702,706,710,714,717,721,725,729,733],{"title":703,"path":704,"stem":705,"audience":7},"Getting started with webhooks","\u002Fen\u002Fapi\u002Fwebhooks\u002Fguides\u002Fgetting-started","en\u002F2.api\u002F3.webhooks\u002F1.guides\u002F1.getting-started",{"title":707,"path":708,"stem":709,"audience":7},"Synchronous and asynchronous tracking","\u002Fen\u002Fapi\u002Fwebhooks\u002Fguides\u002Fsync-vs-async","en\u002F2.api\u002F3.webhooks\u002F1.guides\u002F2.sync-vs-async",{"title":711,"path":712,"stem":713,"audience":7},"Using webhooks as a push API","\u002Fen\u002Fapi\u002Fwebhooks\u002Fguides\u002Fpush-api","en\u002F2.api\u002F3.webhooks\u002F1.guides\u002F3.push-api",{"title":441,"path":715,"stem":716,"audience":7},"\u002Fen\u002Fapi\u002Fwebhooks\u002Fguides\u002Fadding-shipments","en\u002F2.api\u002F3.webhooks\u002F1.guides\u002F4.adding-shipments",{"title":718,"path":719,"stem":720,"audience":7},"Testing your webhook endpoint","\u002Fen\u002Fapi\u002Fwebhooks\u002Fguides\u002Ftesting-your-endpoint","en\u002F2.api\u002F3.webhooks\u002F1.guides\u002F5.testing-your-endpoint",{"title":722,"path":723,"stem":724,"audience":7},"Detecting and recovering webhook failures","\u002Fen\u002Fapi\u002Fwebhooks\u002Fguides\u002Ffailure-recovery","en\u002F2.api\u002F3.webhooks\u002F1.guides\u002F6.failure-recovery",{"title":726,"path":727,"stem":728,"audience":7},"Shipment usage","\u002Fen\u002Fapi\u002Fwebhooks\u002Fguides\u002Fshipment-usage","en\u002F2.api\u002F3.webhooks\u002F1.guides\u002F7.shipment-usage",{"title":730,"path":731,"stem":732,"audience":7},"Webhook events","\u002Fen\u002Fapi\u002Fwebhooks\u002Fguides\u002Fevents","en\u002F2.api\u002F3.webhooks\u002F1.guides\u002F8.events",{"title":734,"path":735,"stem":736,"audience":7},"Auto-removal policy","\u002Fen\u002Fapi\u002Fwebhooks\u002Fguides\u002Fauto-removal-policy","en\u002F2.api\u002F3.webhooks\u002F1.guides\u002F9.auto-removal-policy",{"title":663,"path":738,"stem":739,"children":740,"page":427},"\u002Fen\u002Fapi\u002Fwebhooks\u002Freference","en\u002F2.api\u002F3.webhooks\u002F2.reference",[741,818,841,851],{"title":742,"path":743,"stem":744,"children":745,"page":427},"Endpoints","\u002Fen\u002Fapi\u002Fwebhooks\u002Freference\u002Fendpoints","en\u002F2.api\u002F3.webhooks\u002F2.reference\u002F1.endpoints",[746,751,755,760,765,770,775,780,785,790,795,800,805,809,813],{"title":747,"path":748,"stem":749,"method":408,"endpoint":750},"Create Endpoint","\u002Fen\u002Fapi\u002Fwebhooks\u002Freference\u002Fendpoints\u002Fendpoint-create","en\u002F2.api\u002F3.webhooks\u002F2.reference\u002F1.endpoints\u002F1.endpoint-create","\u002Fendpoint",{"title":752,"path":753,"stem":754,"method":671,"endpoint":750},"List Endpoints","\u002Fen\u002Fapi\u002Fwebhooks\u002Freference\u002Fendpoints\u002Fendpoint-list","en\u002F2.api\u002F3.webhooks\u002F2.reference\u002F1.endpoints\u002F2.endpoint-list",{"title":756,"path":757,"stem":758,"method":671,"endpoint":759},"Get Endpoint","\u002Fen\u002Fapi\u002Fwebhooks\u002Freference\u002Fendpoints\u002Fendpoint-get","en\u002F2.api\u002F3.webhooks\u002F2.reference\u002F1.endpoints\u002F3.endpoint-get","\u002Fendpoint\u002F{endpoint_id}",{"title":761,"path":762,"stem":763,"method":764,"endpoint":759},"Update Endpoint","\u002Fen\u002Fapi\u002Fwebhooks\u002Freference\u002Fendpoints\u002Fendpoint-update","en\u002F2.api\u002F3.webhooks\u002F2.reference\u002F1.endpoints\u002F4.endpoint-update","PUT",{"title":766,"path":767,"stem":768,"method":769,"endpoint":759},"Delete Endpoint","\u002Fen\u002Fapi\u002Fwebhooks\u002Freference\u002Fendpoints\u002Fendpoint-delete","en\u002F2.api\u002F3.webhooks\u002F2.reference\u002F1.endpoints\u002F5.endpoint-delete","DELETE",{"title":771,"path":772,"stem":773,"method":774,"endpoint":759},"Patch Endpoint","\u002Fen\u002Fapi\u002Fwebhooks\u002Freference\u002Fendpoints\u002Fendpoint-patch","en\u002F2.api\u002F3.webhooks\u002F2.reference\u002F1.endpoints\u002F6.endpoint-patch","PATCH",{"title":776,"path":777,"stem":778,"method":671,"endpoint":779},"Get Endpoint Secret","\u002Fen\u002Fapi\u002Fwebhooks\u002Freference\u002Fendpoints\u002Fendpoint-get-secret","en\u002F2.api\u002F3.webhooks\u002F2.reference\u002F1.endpoints\u002F7.endpoint-get-secret","\u002Fendpoint\u002F{endpoint_id}\u002Fsecret",{"title":781,"path":782,"stem":783,"method":408,"endpoint":784},"Rotate Endpoint Secret","\u002Fen\u002Fapi\u002Fwebhooks\u002Freference\u002Fendpoints\u002Fendpoint-rotate-secret","en\u002F2.api\u002F3.webhooks\u002F2.reference\u002F1.endpoints\u002F8.endpoint-rotate-secret","\u002Fendpoint\u002F{endpoint_id}\u002Fsecret\u002Frotate",{"title":786,"path":787,"stem":788,"method":671,"endpoint":789},"Endpoint Stats","\u002Fen\u002Fapi\u002Fwebhooks\u002Freference\u002Fendpoints\u002Fendpoint-get-stats","en\u002F2.api\u002F3.webhooks\u002F2.reference\u002F1.endpoints\u002F9.endpoint-get-stats","\u002Fendpoint\u002F{endpoint_id}\u002Fstats",{"title":791,"path":792,"stem":793,"method":408,"endpoint":794},"Recover Failed Webhooks","\u002Fen\u002Fapi\u002Fwebhooks\u002Freference\u002Fendpoints\u002Fendpoint-recover","en\u002F2.api\u002F3.webhooks\u002F2.reference\u002F1.endpoints\u002F10.endpoint-recover","\u002Fendpoint\u002F{endpoint_id}\u002Frecover",{"title":796,"path":797,"stem":798,"method":408,"endpoint":799},"Replay Missing Webhooks","\u002Fen\u002Fapi\u002Fwebhooks\u002Freference\u002Fendpoints\u002Fendpoint-replay","en\u002F2.api\u002F3.webhooks\u002F2.reference\u002F1.endpoints\u002F11.endpoint-replay","\u002Fendpoint\u002F{endpoint_id}\u002Freplay-missing",{"title":801,"path":802,"stem":803,"method":671,"endpoint":804},"Get Endpoint Headers","\u002Fen\u002Fapi\u002Fwebhooks\u002Freference\u002Fendpoints\u002Fendpoint-get-headers","en\u002F2.api\u002F3.webhooks\u002F2.reference\u002F1.endpoints\u002F12.endpoint-get-headers","\u002Fendpoint\u002F{endpoint_id}\u002Fheaders",{"title":806,"path":807,"stem":808,"method":764,"endpoint":804},"Update Endpoint Headers","\u002Fen\u002Fapi\u002Fwebhooks\u002Freference\u002Fendpoints\u002Fendpoint-update-headers","en\u002F2.api\u002F3.webhooks\u002F2.reference\u002F1.endpoints\u002F13.endpoint-update-headers",{"title":810,"path":811,"stem":812,"method":774,"endpoint":804},"Patch Endpoint Headers","\u002Fen\u002Fapi\u002Fwebhooks\u002Freference\u002Fendpoints\u002Fendpoint-patch-headers","en\u002F2.api\u002F3.webhooks\u002F2.reference\u002F1.endpoints\u002F14.endpoint-patch-headers",{"title":814,"path":815,"stem":816,"method":408,"endpoint":817},"Send Event Type Example Message","\u002Fen\u002Fapi\u002Fwebhooks\u002Freference\u002Fendpoints\u002Fendpoint-send-example","en\u002F2.api\u002F3.webhooks\u002F2.reference\u002F1.endpoints\u002F15.endpoint-send-example","\u002Fendpoint\u002F{endpoint_id}\u002Fsend-example",{"title":819,"path":820,"stem":821,"children":822,"page":427},"Easy Shipment","\u002Fen\u002Fapi\u002Fwebhooks\u002Freference\u002Feasy-shipment","en\u002F2.api\u002F3.webhooks\u002F2.reference\u002F2.easy-shipment",[823,828,833,837],{"title":824,"path":825,"stem":826,"method":408,"endpoint":827},"Add shipments asynchronously","\u002Fen\u002Fapi\u002Fwebhooks\u002Freference\u002Feasy-shipment\u002Feasy-shipment-add-async","en\u002F2.api\u002F3.webhooks\u002F2.reference\u002F2.easy-shipment\u002F1.easy-shipment-add-async","\u002Feasy-shipment-asynchronous",{"title":829,"path":830,"stem":831,"method":671,"endpoint":832},"Get the list of shipments for all your endpoints","\u002Fen\u002Fapi\u002Fwebhooks\u002Freference\u002Feasy-shipment\u002Feasy-shipment-get","en\u002F2.api\u002F3.webhooks\u002F2.reference\u002F2.easy-shipment\u002F2.easy-shipment-get","\u002Feasy-shipment",{"title":834,"path":835,"stem":836,"method":764,"endpoint":832},"Update shipments to endpoints","\u002Fen\u002Fapi\u002Fwebhooks\u002Freference\u002Feasy-shipment\u002Feasy-shipment-update","en\u002F2.api\u002F3.webhooks\u002F2.reference\u002F2.easy-shipment\u002F3.easy-shipment-update",{"title":838,"path":839,"stem":840,"method":769,"endpoint":832},"Delete shipments to endpoints","\u002Fen\u002Fapi\u002Fwebhooks\u002Freference\u002Feasy-shipment\u002Feasy-shipment-delete","en\u002F2.api\u002F3.webhooks\u002F2.reference\u002F2.easy-shipment\u002F4.easy-shipment-delete",{"title":842,"path":843,"stem":844,"children":845,"page":427},"Application","\u002Fen\u002Fapi\u002Fwebhooks\u002Freference\u002Fapplication","en\u002F2.api\u002F3.webhooks\u002F2.reference\u002F3.application",[846],{"title":847,"path":848,"stem":849,"method":671,"endpoint":850},"Get dashboard url","\u002Fen\u002Fapi\u002Fwebhooks\u002Freference\u002Fapplication\u002Fapplication-dashboard","en\u002F2.api\u002F3.webhooks\u002F2.reference\u002F3.application\u002F1.application-dashboard","\u002Fdashboard",{"title":852,"path":853,"stem":854,"children":855,"page":427},"Usages","\u002Fen\u002Fapi\u002Fwebhooks\u002Freference\u002Fusages","en\u002F2.api\u002F3.webhooks\u002F2.reference\u002F4.usages",[856],{"title":857,"path":858,"stem":859,"method":671,"endpoint":692},"Retrieve list of shipments called with the API","\u002Fen\u002Fapi\u002Fwebhooks\u002Freference\u002Fusages\u002Fretrieve-shipment-usages","en\u002F2.api\u002F3.webhooks\u002F2.reference\u002F4.usages\u002F1.retrieve-shipment-usages",{"title":405,"path":861,"stem":862,"children":863,"page":427},"\u002Fen\u002Fapi\u002Fshipment-management","en\u002F2.api\u002F4.shipment-management",[864,876],{"title":626,"path":865,"stem":866,"children":867,"page":427},"\u002Fen\u002Fapi\u002Fshipment-management\u002Fguides","en\u002F2.api\u002F4.shipment-management\u002F1.guides",[868,872],{"title":869,"path":870,"stem":871,"audience":7},"Getting started with the Shipment Management API","\u002Fen\u002Fapi\u002Fshipment-management\u002Fguides\u002Fgetting-started","en\u002F2.api\u002F4.shipment-management\u002F1.guides\u002F1.getting-started",{"title":873,"path":874,"stem":875,"audience":7},"Embed a shipment in an iframe","\u002Fen\u002Fapi\u002Fshipment-management\u002Fguides\u002Fiframe-embed","en\u002F2.api\u002F4.shipment-management\u002F1.guides\u002F2.iframe-embed",{"title":663,"path":877,"stem":878,"children":879,"page":427},"\u002Fen\u002Fapi\u002Fshipment-management\u002Freference","en\u002F2.api\u002F4.shipment-management\u002F2.reference",[880,885,889],{"title":881,"path":882,"stem":883,"method":408,"endpoint":884},"Create shipments","\u002Fen\u002Fapi\u002Fshipment-management\u002Freference\u002Fcreate-shipments","en\u002F2.api\u002F4.shipment-management\u002F2.reference\u002F1.create-shipments","\u002Fpublic\u002Fshipments",{"title":886,"path":887,"stem":888,"method":769,"endpoint":884},"Delete multiple shipments","\u002Fen\u002Fapi\u002Fshipment-management\u002Freference\u002Fdelete-shipments","en\u002F2.api\u002F4.shipment-management\u002F2.reference\u002F2.delete-shipments",{"title":6,"path":410,"stem":422,"method":408,"endpoint":402},{"title":891,"path":892,"stem":893,"children":894,"page":427},"Ports Intelligence","\u002Fen\u002Fapi\u002Fports-intelligence","en\u002F2.api\u002F5.ports-intelligence",[895,903],{"title":626,"path":896,"stem":897,"children":898,"page":427},"\u002Fen\u002Fapi\u002Fports-intelligence\u002Fguides","en\u002F2.api\u002F5.ports-intelligence\u002F1.guides",[899],{"title":900,"path":901,"stem":902,"audience":7},"Port occupation","\u002Fen\u002Fapi\u002Fports-intelligence\u002Fguides\u002Fport-occupation","en\u002F2.api\u002F5.ports-intelligence\u002F1.guides\u002F1.port-occupation",{"title":663,"path":904,"stem":905,"children":906,"page":427},"\u002Fen\u002Fapi\u002Fports-intelligence\u002Freference","en\u002F2.api\u002F5.ports-intelligence\u002F2.reference",[907,912,917],{"title":908,"path":909,"stem":910,"method":671,"endpoint":911},"Search Port Details by its name or unlocode","\u002Fen\u002Fapi\u002Fports-intelligence\u002Freference\u002Fsearch-port-details","en\u002F2.api\u002F5.ports-intelligence\u002F2.reference\u002F1.search-port-details","\u002Fports\u002Fsearch",{"title":913,"path":914,"stem":915,"method":671,"endpoint":916},"Get Port Details by unlocode","\u002Fen\u002Fapi\u002Fports-intelligence\u002Freference\u002Fget-port-details","en\u002F2.api\u002F5.ports-intelligence\u002F2.reference\u002F2.get-port-details","\u002Fports\u002F{unlocode}",{"title":918,"path":919,"stem":920,"method":671,"endpoint":921},"Get Vessels in port","\u002Fen\u002Fapi\u002Fports-intelligence\u002Freference\u002Fget-vessels-in-port","en\u002F2.api\u002F5.ports-intelligence\u002F2.reference\u002F3.get-vessels-in-port","\u002Fports\u002F{unlocode}\u002Fvessels-in-port",{"title":923,"path":924,"stem":925,"children":926,"page":427},"Congestion","\u002Fen\u002Fapi\u002Fcongestion","en\u002F2.api\u002F6.congestion",[927,939],{"title":626,"path":928,"stem":929,"children":930,"page":427},"\u002Fen\u002Fapi\u002Fcongestion\u002Fguides","en\u002F2.api\u002F6.congestion\u002F1.guides",[931,935],{"title":932,"path":933,"stem":934,"audience":7},"Getting started with the Congestion API","\u002Fen\u002Fapi\u002Fcongestion\u002Fguides\u002Fgetting-started","en\u002F2.api\u002F6.congestion\u002F1.guides\u002F1.getting-started",{"title":936,"path":937,"stem":938,"audience":7},"Congestion API coverage","\u002Fen\u002Fapi\u002Fcongestion\u002Fguides\u002Fcoverage","en\u002F2.api\u002F6.congestion\u002F1.guides\u002F2.coverage",{"title":663,"path":940,"stem":941,"children":942,"page":427},"\u002Fen\u002Fapi\u002Fcongestion\u002Freference","en\u002F2.api\u002F6.congestion\u002F2.reference",[943,948,953,958],{"title":944,"path":945,"stem":946,"method":671,"endpoint":947},"Retrieve aggregated congestion data for a port","\u002Fen\u002Fapi\u002Fcongestion\u002Freference\u002Fretrieve-congestion-aggregate","en\u002F2.api\u002F6.congestion\u002F2.reference\u002F1.retrieve-congestion-aggregate","\u002Fcongestion\u002F{portCode}",{"title":949,"path":950,"stem":951,"method":408,"endpoint":952},"Retrieve aggregated congestion data for multiple ports","\u002Fen\u002Fapi\u002Fcongestion\u002Freference\u002Fretrieve-congestion-aggregate-batch","en\u002F2.api\u002F6.congestion\u002F2.reference\u002F2.retrieve-congestion-aggregate-batch","\u002Fcongestion\u002Fbatch",{"title":954,"path":955,"stem":956,"method":671,"endpoint":957},"Retrieve the current credit consumption period","\u002Fen\u002Fapi\u002Fcongestion\u002Freference\u002Fretrieve-current-consumption-period","en\u002F2.api\u002F6.congestion\u002F2.reference\u002F3.retrieve-current-consumption-period","\u002Fconsumption\u002Fcurrent-period",{"title":959,"path":960,"stem":961,"method":671,"endpoint":962},"Retrieve all credit consumption periods","\u002Fen\u002Fapi\u002Fcongestion\u002Freference\u002Fretrieve-consumption-periods","en\u002F2.api\u002F6.congestion\u002F2.reference\u002F4.retrieve-consumption-periods","\u002Fconsumption\u002Fperiods",[964,969,973,977,981,985],{"title":965,"path":966,"stem":967,"audience":968},"Getting started and scope","\u002Fen\u002Ffaq\u002Fgetting-started","en\u002F3.faq\u002F1.getting-started","faq",{"title":970,"path":971,"stem":972,"audience":968},"Tracking","\u002Fen\u002Ffaq\u002Ftracking","en\u002F3.faq\u002F2.tracking",{"title":974,"path":975,"stem":976,"audience":968},"Billing and plans","\u002Fen\u002Ffaq\u002Fbilling","en\u002F3.faq\u002F3.billing",{"title":978,"path":979,"stem":980,"audience":968},"Account and workspace","\u002Fen\u002Ffaq\u002Faccount","en\u002F3.faq\u002F4.account",{"title":982,"path":983,"stem":984,"audience":968},"API and integration","\u002Fen\u002Ffaq\u002Fapi","en\u002F3.faq\u002F5.api",{"title":986,"path":987,"stem":988,"audience":968},"Security and legal","\u002Fen\u002Ffaq\u002Fsecurity-and-legal","en\u002F3.faq\u002F6.security-and-legal",[990,995,999,1003,1007,1011,1015,1019,1023,1027,1031,1035,1039,1043,1047,1051,1055,1059,1063,1067,1071,1075,1079,1083,1087,1091,1095,1099,1103,1107],{"title":991,"path":992,"stem":993,"audience":994},"November 2026","\u002Fen\u002Fchangelog\u002F2026-11-09","en\u002F4.changelog\u002F2026-11-09","changelog",{"title":996,"path":997,"stem":998,"audience":994},"October 2026","\u002Fen\u002Fchangelog\u002F2026-10-21","en\u002F4.changelog\u002F2026-10-21",{"title":1000,"path":1001,"stem":1002,"audience":994},"September 2026","\u002Fen\u002Fchangelog\u002F2026-09-09","en\u002F4.changelog\u002F2026-09-09",{"title":1004,"path":1005,"stem":1006,"audience":994},"August 2026","\u002Fen\u002Fchangelog\u002F2026-08-19","en\u002F4.changelog\u002F2026-08-19",{"title":1008,"path":1009,"stem":1010,"audience":994},"July 2026","\u002Fen\u002Fchangelog\u002F2026-07-30","en\u002F4.changelog\u002F2026-07-30",{"title":1012,"path":1013,"stem":1014,"audience":994},"June 2026","\u002Fen\u002Fchangelog\u002F2026-06-16","en\u002F4.changelog\u002F2026-06-16",{"title":1016,"path":1017,"stem":1018,"audience":994},"April 2026","\u002Fen\u002Fchangelog\u002F2026-04-29","en\u002F4.changelog\u002F2026-04-29",{"title":1020,"path":1021,"stem":1022,"audience":994},"March 2026","\u002Fen\u002Fchangelog\u002F2026-03-31","en\u002F4.changelog\u002F2026-03-31",{"title":1024,"path":1025,"stem":1026,"audience":994},"February 2026","\u002Fen\u002Fchangelog\u002F2026-02-25","en\u002F4.changelog\u002F2026-02-25",{"title":1028,"path":1029,"stem":1030,"audience":994},"January 2026","\u002Fen\u002Fchangelog\u002F2026-01-27","en\u002F4.changelog\u002F2026-01-27",{"title":1032,"path":1033,"stem":1034,"audience":994},"December 2025","\u002Fen\u002Fchangelog\u002F2025-12-15","en\u002F4.changelog\u002F2025-12-15",{"title":1036,"path":1037,"stem":1038,"audience":994},"November 2025","\u002Fen\u002Fchangelog\u002F2025-11-28","en\u002F4.changelog\u002F2025-11-28",{"title":1040,"path":1041,"stem":1042,"audience":994},"September 2025","\u002Fen\u002Fchangelog\u002F2025-09-04","en\u002F4.changelog\u002F2025-09-04",{"title":1044,"path":1045,"stem":1046,"audience":994},"August 2025","\u002Fen\u002Fchangelog\u002F2025-08-20","en\u002F4.changelog\u002F2025-08-20",{"title":1048,"path":1049,"stem":1050,"audience":994},"July 2025","\u002Fen\u002Fchangelog\u002F2025-07-21","en\u002F4.changelog\u002F2025-07-21",{"title":1052,"path":1053,"stem":1054,"audience":994},"June 2025","\u002Fen\u002Fchangelog\u002F2025-06-23","en\u002F4.changelog\u002F2025-06-23",{"title":1056,"path":1057,"stem":1058,"audience":994},"May 2025","\u002Fen\u002Fchangelog\u002F2025-05-26","en\u002F4.changelog\u002F2025-05-26",{"title":1060,"path":1061,"stem":1062,"audience":994},"April 2025","\u002Fen\u002Fchangelog\u002F2025-04-28","en\u002F4.changelog\u002F2025-04-28",{"title":1064,"path":1065,"stem":1066,"audience":994},"March 2025","\u002Fen\u002Fchangelog\u002F2025-03-31","en\u002F4.changelog\u002F2025-03-31",{"title":1068,"path":1069,"stem":1070,"audience":994},"February 2025","\u002Fen\u002Fchangelog\u002F2025-02-26","en\u002F4.changelog\u002F2025-02-26",{"title":1072,"path":1073,"stem":1074,"audience":994},"January 2025","\u002Fen\u002Fchangelog\u002F2025-01-30","en\u002F4.changelog\u002F2025-01-30",{"title":1076,"path":1077,"stem":1078,"audience":994},"December 2024","\u002Fen\u002Fchangelog\u002F2024-12-19","en\u002F4.changelog\u002F2024-12-19",{"title":1080,"path":1081,"stem":1082,"audience":994},"November 2024","\u002Fen\u002Fchangelog\u002F2024-11-28","en\u002F4.changelog\u002F2024-11-28",{"title":1084,"path":1085,"stem":1086,"audience":994},"October 2024","\u002Fen\u002Fchangelog\u002F2024-10-30","en\u002F4.changelog\u002F2024-10-30",{"title":1088,"path":1089,"stem":1090,"audience":994},"September 2024","\u002Fen\u002Fchangelog\u002F2024-09-23","en\u002F4.changelog\u002F2024-09-23",{"title":1092,"path":1093,"stem":1094,"audience":994},"August 2024","\u002Fen\u002Fchangelog\u002F2024-08-30","en\u002F4.changelog\u002F2024-08-30",{"title":1096,"path":1097,"stem":1098,"audience":994},"July 2024","\u002Fen\u002Fchangelog\u002F2024-07-29","en\u002F4.changelog\u002F2024-07-29",{"title":1100,"path":1101,"stem":1102,"audience":994},"June 2024","\u002Fen\u002Fchangelog\u002F2024-06-25","en\u002F4.changelog\u002F2024-06-25",{"title":1104,"path":1105,"stem":1106,"audience":994},"May 2024","\u002Fen\u002Fchangelog\u002F2024-05-31","en\u002F4.changelog\u002F2024-05-31",{"title":1108,"path":1109,"stem":1110,"audience":994},"April 2024","\u002Fen\u002Fchangelog\u002F2024-04-30","en\u002F4.changelog\u002F2024-04-30",[1112,1113],{"title":886,"path":887,"stem":888,"children":-1},{"title":908,"path":909,"stem":910,"children":-1},1794931515042]